Asking before updating to 11.3

Discussion in '3DS - Flashcards & Custom Firmwares' started by TomOrvolosonRiddle, Feb 21, 2017.

  1. TomOrvolosonRiddle
    OP

    TomOrvolosonRiddle Member

    Newcomer
    15
    2
    Mar 30, 2013
    Italy
    Hi guys! My O3DS is on Sys11.2, I followed the SoundHax guide a while ago to install Luma CFW and arm9loader and FBI and homebrew channel and all that stuff. I am currently on Luma 6.6.
    I keep getting the pop-up for an update (guess it's 11.3).
    Question is: can I update when I get that pop-up (in CFW) or will I lose everything? Thank you all!
     
  2. lonewolf08

    lonewolf08 GBAtemp Fan

    Member
    422
    134
    Feb 4, 2016
    United States
    Assuming you really are using a9lh and Luma then no you won't lose anything. Some stuff would need to get updated like the homebrew CIA but everything else will work for the most part. If you also use gateway don't even bother to try and run it because it will make you lose a9lh. Luma may or may not be needed to be on a nightly build but that seemed to be an n3ds issue.
     
  3. TomOrvolosonRiddle
    OP

    TomOrvolosonRiddle Member

    Newcomer
    15
    2
    Mar 30, 2013
    Italy
    So is it something that one would do or is it unnecessary? Will I be able to play games like before?
     
  4. lonewolf08

    lonewolf08 GBAtemp Fan

    Member
    422
    134
    Feb 4, 2016
    United States
    Only some people needed to update to a nightly build and those people were using n3ds, since you are using an o3ds I don't think that will be a problem and it only affected homebrew anyway. So yes you will be able to play games like before regardless of updating to a nightly or not.

    Edit: just don't use gateway.
     
    Last edited by lonewolf08, Feb 21, 2017
  5. TomOrvolosonRiddle
    OP

    TomOrvolosonRiddle Member

    Newcomer
    15
    2
    Mar 30, 2013
    Italy
    I meant updating to 11.3, not Luma. Seems that I have the latest version of that since I updated through LumaUpdater
     
  6. thekarter104

    thekarter104 GBAtemp Maniac

    Member
    1,248
    375
    Mar 28, 2013
    United States
    Well, if you're an OoT3D speedrunner, don't update.
     
    epickid37 and GeneraLight like this.
  7. lonewolf08

    lonewolf08 GBAtemp Fan

    Member
    422
    134
    Feb 4, 2016
    United States
    Oh that's up to you, most people update for online stuff but even without updating you can just use some program to allow access anyway. I just update whenever there's an update because I don't like using older versions of things.
     
  8. TomOrvolosonRiddle
    OP

    TomOrvolosonRiddle Member

    Newcomer
    15
    2
    Mar 30, 2013
    Italy
    Okay so it's safe to.. very well, I will update my console through my CFW' settings later. Thank you very much!
     
  9. lonewolf08

    lonewolf08 GBAtemp Fan

    Member
    422
    134
    Feb 4, 2016
    United States
    It was only some scenes afaik and they are minor slowdowns.

    — Posts automatically merged - Please don't double post! —
     
  10. TomOrvolosonRiddle
    OP

    TomOrvolosonRiddle Member

    Newcomer
    15
    2
    Mar 30, 2013
    Italy
    I'm sorry but I don't know what you mean
     
  11. lonewolf08

    lonewolf08 GBAtemp Fan

    Member
    422
    134
    Feb 4, 2016
    United States
    I was replying to the other person but basically the 11.3 update affected oot3d, a Zelda game, by slowing down the game at certain parts but it's minor slowdown and most people won't notice it.
     
  12. TomOrvolosonRiddle
    OP

    TomOrvolosonRiddle Member

    Newcomer
    15
    2
    Mar 30, 2013
    Italy
    I see. Sorry :)

    — Posts automatically merged - Please don't double post! —

    Update - I did update like I said and everything is working fine!
     
  13. CrispyCola

    CrispyCola TBAGemp Bember

    Member
    238
    47
    Feb 8, 2017
    United States
    Transylvania, I guess
    Right from the guide:
    "updates using a9lh and luma are safe, stop asking about it"


    Sent from my iPhone using Tapatalk
     
    TCJJ likes this.
  14. TCJJ

    TCJJ GBAtemp Advanced Fan

    Member
    513
    117
    May 5, 2009
    New Zealand
    New Zealand
    You should update to the latest hourly build of Luma using Luma Updater just for the best compatibility with 11.3 (at least until a new stable build is released - I don't think there has been one recently). You'll also need to update the Homebrew Launcher to keep using it (CIA and otherwise).
     
  15. epickid37

    epickid37 ( ͡° ͜ʖ ͡°)

    Member
    616
    525
    Jan 4, 2017
    United States
    why would i tell you stalkers where i live?
    is the OoT3d slowdown really that bad? i haven't noticed much lag. Plus don't speedrunners have to use a vanilla console anyways? it would be on 11.3 most likely

    — Posts automatically merged - Please don't double post! —

    you will have to update the payloads to use the homebrew launcher. reinstall soundhax fromhttps://smealum.github.io/3ds/ and update the homebrew launcher from https://github.com/yellows8/hblauncher_loader/releases
     
    Last edited by epickid37, Feb 22, 2017